Skip to main content
GET
/
2025-09
/
tenancies
/
{tenancy_id}
Show a Tenancy
curl --request GET \
  --url https://public-api.stora.co/2025-09/tenancies/{tenancy_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://public-api.stora.co/2025-09/tenancies/{tenancy_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://public-api.stora.co/2025-09/tenancies/{tenancy_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "tenancy": {
    "id": "ten_acaf3269a573af74",
    "contact": {
      "id": "con_195h6kfm9ro15lof"
    },
    "created_at": "2025-02-22T14:41:00Z",
    "ends_at": null,
    "order": {
      "id": "order_cada48ee700021aa"
    },
    "site": {
      "id": "site_14b419f1096013f1"
    },
    "starts_at": "2025-02-22T14:41:00Z",
    "subscription": {
      "id": "sub_125c561ac05edfa1"
    },
    "unit_allocations": [
      {
        "id": "alloc_5f7475758314968d"
      }
    ],
    "updated_at": "2025-02-22T14:41:00Z"
  },
  "meta": {
    "request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
    "curies": [
      {
        "name": "bo",
        "href": "https://app.stora.test{rel}",
        "templated": true,
        "title": "Backoffice"
      },
      {
        "name": "sf",
        "href": "https://acme.stora.test{rel}",
        "templated": true,
        "title": "Storefront"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer Token necessary to use API

Path Parameters

tenancy_id
string
required

The ID of the tenancy

Query Parameters

expand
string[]

This endpoint supports expandable responses. For more, see the documentation page.

Response

200 - application/json

tenancy detail

Single Tenancy

tenancy
object

Tenancy

meta
object